body {
	font-size: 50px;
	text-align: center;
}
h1 {
	font-size: 50px;
}
.right {
	margin-right: -1150px;
	font-size: 20px;
}
.button{
	border: 8px solid black;
	border-radius: 15px;
	font-size:40px;
	vertical-align: middle;
	cursor: pointer;
}
#right {
	background-color: transparent;
    background-repeat: no-repeat;
    border: 7px solid black;
    cursor: pointer;
    overflow: hidden;
    outline: none;
}
.home {
	border: 7px solid black;
	border-radius: 10px;
	text-align: center;
 	text-decoration: none;
 	font-size: 16px;
	background-color: transparent;
  	cursor: pointer;
}
.headerlogo {
	margin-bottom: -30px;
	margin-left: -110px;
	vertical-align: baseline;
}
